https://www.docusign.com/v2.1/accounts/{accountId}/envelopes/{envelopeId}/recipientsRetrieves the status of all recipients in a single envelope and identifies the current recipient in the routing list. This method can also be used to retrieve the tab values. The `currentRoutingOrder` property of the response contains the `routingOrder` value of the current recipient indicating that the envelope has been sent to the recipient, but the recipient has not completed their actions. ### Related topics - How to list envelope recipients - How to retrieve ID Evidence events - How to retrieve ID Evidence media
The external account number (int) or account ID GUID.
The envelope's GUID. Example: `93be49ab-xxxx-xxxx-xxxx-f752070d71ec`
When **true** and `include_tabs` value is set to **true,** all tabs with anchor tab properties are included in the response.
When **true,** the extended properties are included in the response.
Boolean value that specifies whether to include metadata associated with the recipients (for envelopes only, not templates).
When **true,** the tab information associated with the recipient is included in the response.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/envelopes/{envelopeId}/recipients' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/envelopes/{envelopeId}/recipientsRetrieves the status of all recipients in a single envelope and identifies the current recipient in the routing list. This method can also be used to retrieve the tab values. The `currentRoutingOrder` property of the response contains the `routingOrder` value of the current recipient indicating that the envelope has been sent to the recipient, but the recipient has not completed their actions. ### Related topics - How to list envelope recipients - How to retrieve ID Evidence events - How to retrieve ID Evidence media
The external account number (int) or account ID GUID.
The envelope's GUID. Example: `93be49ab-xxxx-xxxx-xxxx-f752070d71ec`
When **true** and `include_tabs` value is set to **true,** all tabs with anchor tab properties are included in the response.
When **true,** the extended properties are included in the response.
Boolean value that specifies whether to include metadata associated with the recipients (for envelopes only, not templates).
When **true,** the tab information associated with the recipient is included in the response.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/envelopes/{envelopeId}/recipients' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}